default.pa(5)

NAME
default.pa - PulseAudio Sound Server Startup Script

SYNOPSIS
~/.config/pulse/default.pa /usr/pkg/etc/pulse/default.pa /usr/pkg/etc/pulse/system.pa

DESCRIPTION
The PulseAudio sound server interprets a configuration script on startup, which is mainly used to define the set of modules to load. When PulseAudio runs in the per-user mode and ~/.config/pulse/default.pa exists, that file is used. When PulseAudio runs in the per-user mode and that file doesn't exist, /usr/pkg/etc/pulse/default.pa is used. When PulseAudio runs as a system service, /usr/pkg/etc/pulse/system.pa is used. The script should contain directives in the PulseAudio CLI language, as documented in pulse-cli-syntax(5).

AUTHORS
The PulseAudio Developers <pulseaudio-discuss (at) lists (dot) freedesktop (dot) org>; PulseAudio is available from http://pulseaudio.org/

SEE ALSO
pulse-cli-syntax(5), pulse-daemon.conf(5), pulseaudio(1), pacmd(1)